h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:439px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:15;
background-color:transparent;
width:980px;position:absolute;
overflow:hidden;
}
.innerText2
{
padding-top:10px;
z-index:13;
top:0px;left:40px;width:900px;height:34px;position:absolute;
overflow:hidden;
}
.innerPanel3
{
z-index:21;
width:217px;position:absolute;
overflow:hidden;
}
.innerText11
{
z-index:21;
top:55px;left:0px;width:217px;height:34px;position:absolute;
overflow:hidden;
}
.innerForm12
{
top:88px;left:336px;width:520px;height:259px;z-index:21;position:absolute;overflow:hidden;}
.innerButton13
{
top:223px;left:425px;position:absolute;}
.innerButton13  button
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;z-index:11;background:  #E3C86F no-repeat;border:1px solid #667275;}
.innerText14
{
z-index:12;
top:16px;left:78px;width:74px;height:20px;position:absolute;
overflow:hidden;
}
.innerField15
{
top:38px;left:79px;position:absolute;}
.innerField15 #Field24960
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;position:absolute;}
.innerText16
{
z-index:14;
top:69px;left:78px;width:74px;height:20px;position:absolute;
overflow:hidden;
}
.innerField17
{
top:91px;left:79px;position:absolute;}
.innerField17 #Field26000
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;position:absolute;}
.innerText18
{
z-index:16;
top:126px;left:79px;width:74px;height:20px;position:absolute;
overflow:hidden;
}
.innerField19
{
top:149px;left:79px;position:absolute;}
.innerField19 #Field27040
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;position:absolute;}
.innerText20
{
z-index:18;
top:16px;left:308px;width:74px;height:20px;position:absolute;
overflow:hidden;
}
.innerField21
{
top:38px;left:309px;position:absolute;}
.innerField21 #Field28080
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;position:absolute;}
.innerText22
{
z-index:20;
top:69px;left:308px;width:65px;height:20px;position:absolute;
overflow:hidden;
}
.innerField23
{
top:91px;left:310px;position:absolute;}
.innerField23 #Field29120
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;position:absolute;}
.innerText29
{
padding-top:20px;
z-index:22;
top:89px;left:0px;width:217px;height:286px;position:absolute;
overflow:hidden;
}
h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope42
{
z-index:12;
top:0px;left:0px;width:980px;height:370px;position:absolute;
overflow:hidden;
}
h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope43
{
z-index:26;
top:0px;left:0px;width:900px;height:38px;position:absolute;
overflow:hidden;
}
.innerText44
{
padding-right:2px;
z-index:30;
top:5px;left:19px;width:835px;height:31px;position:absolute;
overflow:hidden;
}
.innerText56
{
z-index:19;
top:94px;left:62px;width:246px;height:202px;position:absolute;
overflow:hidden;
}
.innerForm65
{
top:34px;left:322px;width:614px;height:325px;z-index:23;position:absolute;overflow:hidden;}
.innerButton66
{
top:252px;left:454px;position:absolute;}
.innerButton66  button
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;z-index:11;background: url('http://images7.webydo.com/10/105550/69650/send_btn.png') #E3C86F no-repeat;border:1px solid #FFFFFF;}
.innerText67
{
z-index:12;
top:61px;left:30px;width:74px;height:20px;position:absolute;
overflow:hidden;
}
.innerField68
{
top:89px;left:30px;position:absolute;}
.innerField68 #Field562034
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;position:absolute;}
.innerText69
{
z-index:14;
top:123px;left:30px;width:74px;height:20px;position:absolute;
overflow:hidden;
}
.innerField70
{
top:152px;left:30px;position:absolute;}
.innerField70 #Field562683
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;position:absolute;}
.innerText71
{
z-index:16;
top:188px;left:31px;width:74px;height:20px;position:absolute;
overflow:hidden;
}
.innerField72
{
top:215px;left:30px;position:absolute;}
.innerField72 #Field565928
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;position:absolute;}
.innerText73
{
z-index:18;
top:61px;left:314px;width:74px;height:20px;position:absolute;
overflow:hidden;
}
.innerField74
{
top:89px;left:314px;position:absolute;}
.innerField74 #Field566577
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;position:absolute;}
.innerText75
{
z-index:20;
top:124px;left:314px;width:65px;height:20px;position:absolute;
overflow:hidden;
}
.innerField76
{
top:151px;left:314px;position:absolute;}
.innerField76 #Field567226
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;position:absolute;}
